Subject: bug#9106: 24.0.50; ./configure causes massive recompilation

From: Eli Zaretskii <[email-masked]>
Date: Mon, 18 Jul 2011 21:58:40 +0300

> From: Glenn Morris <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Mon, 18 Jul 2011 14:37:04 -0400
> 
> Jan Djärv wrote:
> 
> > 'make' after a bzr upd often runs configure nowdays.  More often than not.
> 
> Then I guess the prerequisites of configure (the various Makefile.in's
> etc) must be being updated a lot right now. I don't see a way round
> this. Re-running configure is The Right Thing.

I have nothing against re-running configure.  I just don't want it
unnecessarily compiling things.